VMware Identity Manager and vRealize Automation CVE-2016-5334 Information Disclosure Vulnerability

Bugtraq ID: 94482
Class: Design Error
CVE: CVE-2016-5334
Remote: Yes
Local: No
Published: Nov 22 2016 12:00AM
Updated: Nov 24 2016 12:16AM
Credit: Max Chang of Trend Micro
Vulnerable: VMWare vRealize Automation 7.1
VMWare vRealize Automation 7.0
VMWare Identity Manager 2.7
VMWare Identity Manager 2.0
Not Vulnerable: VMWare vRealize Automation 7.2
VMWare Identity Manager 2.7.1


 

Privacy Statement
Copyright 2010, SecurityFocus